Re: [ANN] critcl v3 and other news



On 10/18/2011 9:40 PM, Andreas Kupries wrote:

Yes. The configuration for Windows 64 bit assumes that bufferoverflowU.lib
is required for proper linking, and accessible.

Can you check your VSE installation, if it contains that library ?

And if yes, if the "vcvarsall.bat" actually exports the directory it
is in ?

I will cross-check this with my system tomorrow. That one uses the
Platform SDK, and I know that the library in question is there.

I did a quick google for 'bufferoverflowU.lib'; from these links (below -- Thunderbird might insert line breaks but the links are a single line) I gather that this library may no longer be necessary.


http://stackoverflow.com/questions/2242665/vista-win-7-sdk-bufferoverflowu-lib-linking-error

http://www.perlmonks.org/?node_id=891365

http://support.microsoft.com/kb/894573

http://social.msdn.microsoft.com/Forums/en/vcgeneral/thread/fc6d520c-d53b-4309-8f5e-76be3f0e2b73
.